* {padding:0; margin:0;}
html, body {height:100%;background-color:#000;font:bold 14px arial,sans-serif;}
#Container {margin:0px auto;background:url('/images/backgroundredeem.jpg') no-repeat;width:960px;height:100%;}
#content{width:560px;padding:0px 0px 0px 250px;}
#signup {color:#e0e0e0;}
#signup p{padding-top:15px;margin:2px;font:inherit;}
#signup input{background-color:#000;color:#e0e0e0;width:250px;border-radius:5px;border-color:#707070;border-width:3px;line-height:24px;font-size:18px;}
.input-lines {background-color:#000;color:#e0e0e0; font-family: arial, sans-serif; width:250px;border-radius:5px;border-color:#707070;border-width:3px;line-height:24px;font-size:18px;}
.dropdown{background-color:#000;color:#e0e0e0;line-height:15px;font-size:18px;}
.submit{height:30px;}
.required {color:#c61717; }
td{padding-top:2px;}
#footer p{color:#e0e0e0;font-size:9px;padding-left:250px;}
.addsn {font-size:75%;color:#e0e0e0;}

/*
 * jQuery UI CSS Framework 1.8.17
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 * http://docs.jquery.com/UI/Theming/API
 */
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:before, .ui-helper-clearfix:after { content: ""; display: table; }
.ui-helper-clearfix:after { clear: both; }
.ui-helper-clearfix { zoom: 1; }
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*
 * jQuery UI CSS Framework 1.8.17
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 * http://docs.jquery.com/UI/Theming/API
 */
.ui-widget { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1.1em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; }
.ui-widget-content { border: 1px solid #dddddd; background: #eeeeee 50% top repeat-x; color: #333333; }
.ui-widget-content a { color: #333333; }
.ui-widget-header { background: #008ECD 50% 50% repeat-x; color: #ffffff; font-weight: bold; }
.ui-widget-header a { color: #ffffff; }
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }
.ui-widget-overlay { background: #111111 50% 50% repeat; opacity: .50;filter:Alpha(Opacity=50); }

/*
 * jQuery UI Dialog 1.8.17
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 * http://docs.jquery.com/UI/Dialog#theming
 */
.ui-dialog { position: absolute; width: 400px; overflow: hidden; }
.ui-dialog .ui-dialog-titlebar { background-color: #ffffff; color: #000000; font-family: Arial; font-weight: bold; padding: .4em 1em; position: relative; }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 16px .1em 0; } 
.ui-dialog .ui-dialog-titlebar-close { color: #000000; position: absolute; right: .3em; top: 50%; width: 41px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }